Bug 245972 - net-im/py-matrix-synapse: Fix test target
Summary: net-im/py-matrix-synapse: Fix test target
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-27 14:31 UTC by Danilo G. Baio
Modified: 2020-05-22 10:43 UTC (History)
1 user (show)

See Also:
ports: maintainer-feedback+


Attachments
py-matrix-synapse-tests.patch (705 bytes, patch)
2020-04-27 14:31 UTC, Danilo G. Baio
dbaio: maintainer-approval? (ports)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2020-04-27 14:31:13 UTC
Created attachment 213857 [details]
py-matrix-synapse-tests.patch

Add devel/py-parameterized

make test: PASSED (skips=1, successes=906)
Comment 1 Sascha Biberhofer 2020-04-28 12:39:37 UTC
(In reply to Danilo G. Baio from comment #0)
This looks perfectly fine to me. I completely missed that py-parametrized was added to ports a month agi. :)

Test suit passes fine for me too (PASSED (skips=1, successes=907)).
Comment 2 commit-hook freebsd_committer 2020-04-29 22:05:02 UTC
A commit references this bug:

Author: dbaio
Date: Wed Apr 29 22:04:21 UTC 2020
New revision: 533398
URL: https://svnweb.freebsd.org/changeset/ports/533398

Log:
  net-im/py-matrix-synapse: Fix test target

  Add devel/py-parameterized

  PR:		245972
  Approved by:	Sascha Biberhofer <ports@skyforge.at> (maintainer)

Changes:
  head/net-im/py-matrix-synapse/Makefile
Comment 3 commit-hook freebsd_committer 2020-04-29 22:17:04 UTC
A commit references this bug:

Author: dbaio
Date: Wed Apr 29 22:16:37 UTC 2020
New revision: 54083
URL: https://svnweb.freebsd.org/changeset/doc/54083

Log:
  Add Sascha Biberhofer to contributors

  Maintainer of:	net-im/py-matrix-synapse

  PR:		245972

Changes:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.xml
Comment 4 Danilo G. Baio freebsd_committer 2020-04-29 22:17:35 UTC
Thank you
Comment 5 commit-hook freebsd_committer 2020-05-22 10:43:42 UTC
A commit references this bug:

Author: dbaio
Date: Fri May 22 10:43:04 UTC 2020
New revision: 536195
URL: https://svnweb.freebsd.org/changeset/ports/536195

Log:
  MFH: r533398 r536194

  net-im/py-matrix-synapse: Fix test target

  Add devel/py-parameterized

  PR:		245972
  Approved by:	Sascha Biberhofer <ports@skyforge.at> (maintainer)

  net-im/py-matrix-synapse: Update to 1.12.4

  Changelog:	https://github.com/matrix-org/synapse/blob/v1.12.4/CHANGES.md

  PR:		246150
  Submitted by:	shibayashi@cypherpunk.observer
  Approved by:	Sascha Biberhofer <ports@skyforge.at> (maintainer)

  Approved by:	ports-secteam (blanket, bugfix release)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/net-im/py-matrix-synapse/Makefile
  branches/2020Q2/net-im/py-matrix-synapse/distinfo